. n38bd  32197 0 STRING

SALIDA=$?
if  [ "$SALIDA" -gt 0 ]
then
        echo "ERROR  obteniendo parametros conexion"
        exit 1
fi

USUARIO=`echo $STRING |cut -d '#' -f2`
PASSWORD=`echo $STRING |cut -d '#' -f3`
FICH_LOG=/datos/p06b/log/salida_20130823grantsP06A.log
echo fichero log /datos/p06b/log/salida_20130823grantsP06A.log

sqlplus $USUARIO/$PASSWORD @/aplic/p06b/scripts/20130823grantsP06A.sql >> $FICH_LOG;
cat $FICH_LOG;
